#homeCatalogo {
  position: relative;
  padding: 50px 0;
  background-image: url(../../img/fundo.png);
  background-position: center;
  background-size: contain;
}

#homeCatalogo a {
  text-decoration: none;
  color: inherit;
}

#homeCatalogo .cardCatalogoImagem {
  overflow: hidden;
  margin-bottom: 20px;
}

#homeCatalogo .cardCatalogoImagem img {
  transition: transform 0.3s ease;
}

#homeCatalogo .cardCatalogoImagem img:hover {
  transform: scale(1.2);
}

#homeCatalogo h2 {
  display: flex;
  justify-content: center;
  width: 100%;
}

#homeCatalogo h2::after {
  content: "";
  width: 100%;
  height: 3px;
  background-color: var(--preto);
}

#homeCatalogo .cardsCatalogo,
#homeCatalogoHorizontal .cardsCatalogo {
  margin: 50px 0;
}

#homeCatalogo .cardCatalogo .cardCatalogoImagem img {
  width: 300px;
  height: 300px;
  object-fit: cover;
  border-radius: 12px;
}

.swiper-wrapper {
  height: fit-content !important;
}

.swiper-navigation {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  padding: 0 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  transform: translateY(-50%);
  z-index: 10;
  pointer-events: none;
}

.swiper-navigation .swiper-button-prev,
.swiper-navigation .swiper-button-next {
  pointer-events: all;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: #fff;
  color: #000;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 11;
}

.swiper-button-prev::after,
.swiper-button-next::after {
  content: none !important;
}

#homeDiferenciais {
  padding: 50px 0;
  background-image: url(../../img/ruido.png);
  background-position: center;
}

#homeDiferenciais hr {
  height: 3px;
  background-color: var(--preto);
  opacity: 1;
}

#homeDiferenciais h5 {
  width: 80%;
}

#homeDiferenciais p {
  width: 80%;

}

#homeDiferenciais .diferenciaisCards {
  gap: 40px 0;
}

#homeDiferenciais .diferenciaisCards img {
  margin-right: 20px;
}

#homePortfolio {
  padding: 50px 0;
  background-image: url(../../img/fundo.png);
  background-position: center;
  background-size: contain;
}

#homePortfolio h2 {
  display: flex;
  justify-content: space-around;
  align-items: center;
  width: 100%;
}

#homePortfolio h2::before,
#homePortfolio h2::after {
  content: "";
  width: 35%;
  height: 3px;
  background-color: var(--preto);
}

#homePortfolio .cardCatalogoImagem {
  margin-top: 40px;
  width: 100%;
}

#homePortfolio .card_portfolio .swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
}

#homePortfolio .card_portfolio .cardCatalogoImagem {
  width: 100%;
}

#homePortfolio .card_portfolio .cardCatalogoImagem img {
  width: 70%;
  height: auto;
  object-fit: cover;
  display: block;
  border-radius: 12px;
}

#homeSobre {
  padding: 50px 0;
  background-image: url(../../img/fachadaGrafica.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}

#homeSobre .col-md-7 {
  background: rgba(236, 237, 237, 0.6);
  backdrop-filter: blur(15px);
  -webkit-backdrop-filter: blur(15px);
  padding: 40px;
  border-radius: 12px;
  z-index: 2;
}

#homeLocalizacao {
  background-image: url(../../img/ruido.png);
  background-position: center;
}

@media (max-width: 1399px) {
  #homeDiferenciais .col-md-4 {
    width: 50%;
  }
}

@media (max-width: 991px) {
  #homeDiferenciais #homeDiferenciaisTitulo {
    flex-direction: column;
    text-align: center;
  }

  #homeDiferenciais #homeDiferenciaisTitulo h4 {
    width: 100%;
  }

  #homeDiferenciais .diferenciaisCards {
    justify-content: center;
  }

  #homeDiferenciais .col-md-4 {
    width: 80%;
    flex-direction: column;
    align-items: center !important;
    text-align: center !important;
    margin-bottom: 30px;
  }

  #homeDiferenciais .col-md-4 img {
    margin-bottom: 15px;
  }

  #homeDiferenciais .col-md-4 h5,
  #homeDiferenciais .col-md-4 p {
    width: 100%;
  }

  #homeSobre a {
    width: 100% !important;
  }
}
